Bug 129627 - Ant Undefined symbol
Ant Undefined symbol
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: ant (Show other bugs)
rawhide
athlon Linux
medium Severity medium
: ---
: ---
Assigned To: Gary Benson
:
Depends On:
Blocks: FC3Target
  Show dependency treegraph
 
Reported: 2004-08-10 22:31 EDT by Ivan Gyurdiev
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-21 11:10:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Ivan Gyurdiev 2004-08-10 22:31:42 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7)
Gecko/20040706 Firefox/0.9.1

Description of problem:
[phantom@cobra sam]$ ant
ant: symbol lookup error: /usr/lib/lib-org-apache-tools-ant-1.5.2.so:
undefined symbol: _ZN3org7eclipse3jdt8internal8compiler5batch4Main6class$E
[phantom@cobra sam]$


Version-Release number of selected component (if applicable):
ant-core-1.5.2-30

How reproducible:
Always

Steps to Reproduce:
1. See summary
    

Additional info:
Comment 1 Ivan Gyurdiev 2004-08-21 11:10:13 EDT
Can no longer reproduce.

Note You need to log in before you can comment on or make changes to this bug.